<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Ejercicio tabla empleados</title>
        <link rel="stylesheet" href="bulma.min.css" />
        <link rel="stylesheet" href="index.css" />
        <script type="module" src="js/index.js"></script>
    </head>
    <body class="container">
        <am-buscador>
            <label for="filtro">Filtrar empleados:</label>
            <input is="am-input" id="filtro" class="input" placeholder="Nombre o apellido..." />
        </am-buscador>
        <am-tabla class="table is-fullwidth"> </am-tabla>

        <template>
            <td class="nEmpleado"></td>
            <td class="nombre"></td>
            <td class="apellidos"></td>
            <td class="salario"></td>
            <td class="edad"></td>
        </template>
    </body>
</html>
